#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.2
visibility:           public
id:                   yesod-auth-1.6.11.2-C81QxroPSbnCdfevk7PGCu
key:                  yesod-auth-1.6.11.2-C81QxroPSbnCdfevk7PGCu
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  84fb069176e83ed486e0d74de2505160
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.2-C81QxroPSbnCdfevk7PGCu
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    attoparsec-aeson-2.1.0.0-9K6hmepd5X07123Yb7SnKk
    authenticate-1.3.5.2-DR8q9ym7kDCEzVfV4OAKwa base-4.15.1.0
    base16-bytestring-1.0.2.0-K2iBTo1iZcTF38UF7fHiGD
    base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp binary-0.8.8.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-CxyLr2IFqCO7z8E5UqfAvU
    blaze-markup-0.8.3.0-5yodtnkqORU3aR0cYRRNtl bytestring-0.10.12.1
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D
    conduit-extra-1.3.6-4giwc0tYp0U4M9cTjeKPsC containers-0.6.4.1
    cryptonite-0.30-3IfW3sIASsWAjxaXX6pjKd
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    email-validate-2.3.2.19-KNR0gKmF5z37rixPM0S4jQ
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
    http-conduit-2.3.8.3-Gny0cBcPob0Gu1J1LGWExU
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    nonce-1.0.7-4hOtqhbkXeg6D0QOTAbQUr
    persistent-2.13.3.5-7ffekPfbI5XL2GGA5BjA1m
    random-1.2.1.1-IvJyCZOiT9MCISTYBmDLQY
    safe-0.3.21-G7DEioSbQCk6KFz8UxAFz4
    shakespeare-2.1.0.1-9wpyZ68BXA4BwBBbDl6t6q
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.25.0-hbDzkDhXgs3ijxQg1J2HF
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    yesod-core-1.6.25.1-KkoARucPew4KoDiMQAYull
    yesod-form-1.7.6-4aAC2snw7UO6oy0z9zAqYv
    yesod-persistent-1.6.0.8-AP8KPD3iXBa8zSXeA1yuky

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

